/*
   file: styles.css
   Author: ron Masters
   Description: stytle definitions for ChurchInLife web site.

*/
body.login { background-color:#000066 }

table.login { width:470px ; height: 120px ; background-color: black }

td.login { font: 12pt Arial, Verdana, sans-serif ; height: 40px ; width: 235px ; color: #FFFFFF }

tr.row0 { background-color: #D3D3D3;}

tr.row1 { background-color: #F6F6F0;}

tr.rowRed { background-color: "DD1122"}

tr.rowYellow { background-color: #22FAFA;}
tr.rowGrey { background-color: #8BB;}

P {font-size: 12pt;
   font-famiy: Sans Serif, Arial;
   color: white}
	
a:link {color:#ffffff;}
a:visited {color:#ffffff;}
a:hover {color:#ff9900;}
a:active {color:#ffffff; text-decoration:none;}		
 
a.cillinks:link {color:#ffffff;}
a.cillinks:visited {color:#ffff00;}
a.cillinks:hover {color:#ff9900;}
a.cillinks:active {color:#ffffff; text-decoration:none;}


#paragraph  {font-size: 12pt;
   font-famiy: Sans Serif, Arial;
   color: white}
/*

#heading  {font-size: 12pt;
   font-famiy: Sans Serif, Arial;
   color: black; 
   text-align: center}
   

#hdr  {position:absolute; top:5px; left:5px width:100%;
   font-size: 12pt;
   font-famiy: Sans Serif, Arial;
   z-index: 4}

#hdrDate  {position:absolute; top:5px; left:5px; width:50%;
   font-size: 12pt;
   font-famiy: Sans Serif, Arial;
   color: red; 
   text-align: left;
   z-index: 4}
   
#hdrTime  {position:absolute; top:5px; right:5px; width:50%;
   font-size: 12pt;
   font-famiy: Sans Serif, Arial;
   color: "FF0000";
   text-align: right;
   z-index: 4}
   
#hdrCompName  {position:absolute; top:10px; width:100%;
   font-size: 24pt;
   font-famiy: Sans Serif, Arial;
   color: Green;
   text-align: center;
   z-index: 4}
   
#CIL  {position:relative; top:40px; width:100%;
    height:100px; width:300; background:"ffffff";
   z-index: 5;
   visibility:visible}

#connectTitle    {position:absolute; top:112px; left:200px;
     background:"ffffff";
   z-index: 6;
   visibility:visible}
   
#connectLink  {position:absolute; top:135px; left:220px;
     background:"ffffff";
   z-index: 6;
   visibility:visible}
   
#teachingTitle  {position:absolute; top:112px; left:300px;
     background:"ffffff";
   z-index: 6;
   visibility:visible}
   
#teachingLinka  {position:absolute; top:135px; left:320px;
     background:"ffffff";
   z-index: 6;
   visibility:visible}
   
#externalLink  {position:absolute; top:135px; left:460px;
     background:"ffffff";
   z-index: 6;
   visibility:visible}
   
*/
   
.linkstable, .linkstable TD, .linkstable TH
{
font-family:Geneva;
font-size:12pt;
background-color:transparent;
}
   
   
#linksBackground {position:absolute; bottom:3px; right:0px;
   z-index: 6;
   visibility:visible}
/*  top:173px;  */
#contactLinks  {position:absolute; top:5px; right:10px;
     background:"ffffff";
   z-index: 6;
   visibility:visible}
/*   
#contactFacebook {position:absolute; top:5px; right:10px;
     background:"ffffff";
   z-index: 6;
   visibility:visible}
*/ 
#cilHome  {position:absolute; top:0px; width:100%;
   height:100%;  background:"ffffff";
   z-index: 5;
   visibility:visible}
   
#cilAbout {position:absolute; top:0px; width:100%;
    height:100%;  background:"ffffff";
   z-index: 5;
   visibility:hidden}
  
#cilTeaching {position:absolute; top:0px; width:100%;
    height:100%;  background:"ffffff";
   z-index: 5;
   visibility:hidden}
   
#cilWorkshop {position:absolute; top:0px; width:100%;
    height:100%;  background:"ffffff";
   z-index: 5;
   visibility:hidden}
   
#cilForum {position:absolute; top:0px; width:100%;
    height:100%;  background:"ffffff";
   z-index: 5;
   visibility:hidden}
   
#cilBlog {position:absolute; top:0px; width:100%;
    height:100%;  background:"ffffff";
   z-index: 5;
   visibility:hidden}
   
#cilContact {position:absolute; top:0px; width:100%;
    height:100%;  background:"ffffff";
   z-index: 5;
   visibility:hidden}
   


#cilFooter {position:absolute; bottom:10px; left:0px; height:40px; background-color:"11ccaa";
   z-index: 6;
   visibility:visible}

#contact { position:absolute; top:40px; left:500px; 
              height:150px; width:40%; background:"ff8c00"; z-index: 4;
              visibility:visible }
   
#homeContent {position:absolute; bottom:60px; left:0px;
   z-index: 7;
   visibility:visible}
   
#homeFooterPic {position:absolute; bottom:0px; left:0px;
   z-index: 6;
   visibility:visible}
   
#postHead {font-size: 8pt;
   font-famiy: Arial Narrow, Arial;
   color: blue; 
   background : yellow;
   text-align: left }
   
#tempAlg { position:absolute; top:255px; left:285px; 
              height:50px; width:140; background-color:"87CEFA"; z-index: 3}


#EndOfPage  {font-size:18pt; font-face:Impact; color: black; text-align: center}

#OOtitle   {font-size: 12pt; font-face:Impact; color: blue}

#invgenerate  {position:relative;  left:55px }

.invSelected {background-color: #FFF755}
.invDeSelected {background-color: #FFFFFF}

.screenTitle {color: black; 
              border-style:double solid; 
              border-color:blue blue; 
              font-family:"arial black", arial;
              font-weight:700}
              
.std  { background:white; border-style:double; border-width:medium; padding-bottom: 0.5cm }

.codex  { font: 12pt Arial, Verdana, sans-serif ; height: 10px ; color: #FF0000 }

.glowBlue {height: 15; width: 10; 
       filter: glow(color=#00FFFF, strength=4)}

.glowRed {height: 15; width: 10; 
       filter: glow(color=#FF0000, strength=4)}

.glowOrange {height: 15; width: 10; 
       filter: glow(color=#ff8c00, strength=4)}

.glowGreen {height: 15; width: 10; 
       filter: glow(color=#00FF00, strength=4)}

.nametag  { font: 13pt Copperplate Gothic Bold, Arial Black; 
            font-face:Impact; height: 10px ; 
            color: #000000;
            text-align: center }

.prodHeader  { font: 13pt Copperplate Gothic Bold, Arial Black; 
            font-face:Impact; height: 10px ; 
            color: #AA2222;
            text-align: center }
            
.physAddr { font: 9pt Verdana, Copperplate Gothic Bold, Arial Black; 
            color:"66CDAA";
            font-effect : emboss  }
.postAddr { font: 8pt Copperplate Gothic Bold, Arial Black; 
            color:"87CEFA"; 
            font-effect : shadow }
.physInput { font: 12pt Verdana, Copperplate Gothic Bold, Arial Black; color:black  }
.postInput { font: 10pt Verdana, Arial Black; color: black  }


.cold  { font: 12pt Arial, Verdana, sans-serif ; font-style: italic; height: 10px ; text-align: center; color: #884400 }
.hot    { font: 10pt Arial, Verdana, sans-serif ; font-style: italic; height: 10px ;text-align: center; color: #FF0000 }
.none  { style-list-style-type:none }

#menuHeader {position:relative; top:20px; left:20px;  width:90%; 
              height:20px; width:400px; background:orange; color: Black;
              z-index: 3;
			  text-align: left;
              visibility:visible }


#loggedin { position:absolute; top:30px; left:10px; 
              height:40px; width:40; background:"87CEFA"; z-index: 4;
              visibility:visible }


br.newpage  (page-break-after: always)
